// Конфигурационный файл [ZP] Addon: Buy Menu
bm_no_one_win_reward 1000 // Награда за ничью
bm_zombies_win_reward 2500 // Награда за победу заражённым
bm_zombies_loose_reward 500 // Награда за порежние заражённым
bm_zombies_kill_reward 500 // Награда за убийство заражённым
bm_humans_win_reward 2500 // Награда за победу людям
bm_humans_loose_reward 500 // Награда за поражение людям
bm_humans_kill_reward 500 // Награда за убийство людям
bm_show_equipments 1 // Открывать заражённым меню снаряжения сразу после вызова меню (игнорируется главное меню)
bm_ammo_give 1 // Выдавать патроны при покупке стандартных предметов
bm_money_max 100000 // Максимально допустимое кол-во денег
bm_money_save 2 // Способ сохранения денег [0 - не сохранять, 1 - Player Name, 2 - SteamID, 3 - IP]
bm_sql_host "localhost" // Адрес сервера на котором хранится ваша база данных (проверьте доступность со сторонних IP)
bm_sql_user "user" // Имя пользователя
bm_sql_password "password" // Пароль
bm_sql_db "db" // Название базы данных